.btn-mobile-menu-toggle {
    display: inline-block;
    margin: auto;
    text-align: left;
    color: white;
    padding-left: 38px;
    cursor: pointer;
    margin-left: 24px;
    margin-top: 14px;
    font-size: 26px
}

/* The span element is used to create the lines (= burger-menu)*/
.btn-mobile-menu-toggle span {
    margin-left: -38px;
    display: block;
    top: 9px;
    width: 24px;
    height: 3px;
    background-color: white;
    position: relative;
}

.btn-mobile-menu-toggle span::after, .btn-mobile-menu-toggle span::before {
  display: block;
  content: '';
  position: absolute;
  width: 24px;
  height: 3px;
  background-color: white;
}

.btn-mobile-menu-toggle span::before {
  margin-top: -8px;
}

.btn-mobile-menu-toggle span::after {
  margin-top: 8px;
}

/* Hide mobile menu toggle for devices with more than 768px window size */
.btn-mobile-menu-toggle {
    display: none;
}

/* Hide the '+' icons after items that have submenus (in the desktop view)*/
ul#navi > li a span {
    display: none;
}

@media (max-width: 768px) {
    .js #navi {
        display: block;
    }

    ul#navi {
        text-align: left;
    }

    #head_content {
        width: auto;
    }

    #head_content #logo {
        width: 80%;
        margin: auto;
    }

    #navigation {
        display: none;
        background-color: #303030;
        padding-left: 0;
        margin-left: 0;
        padding: 2% 5%;
        width: 90%;
    }

    #navigation a {
        display: block !important;
    }

    ul#navi > li a {
        line-height: 16px;
    }

    ul#navi > li a span {
        font-weight: bold;
        font-size: 14px;
        width: 19px;
        height: 19px;
        color: black;
        line-height: 18px;
        text-align: center;
        margin-left: 10px;
        display: inline-block;
        border-radius: 50%;
        background: white;
    }

    ul#navi > li a{
        padding: 0.6em;
    }

    ul#navi > li a:last-child {
        border-bottom: none;
    }

    #navigation > ul#navi > li {
        float: none;
        clear: both;
        display: block !important;
    }

    #navigation ul#navi > li ul {
        padding-left: 20px;
    }

    #navigation ul#navi > li ul span {
        display: block;
    }

    ul#navi ul, ul#alogin ul {
        position: relative;
        display: block;
        top: 0;
        background: #222;
    }

    ul#navi a:hover, ul#navi span {
        background-color: transparent;
    }

    ul#navi span > a {
        border-radius: 6px;
        background-color: #e26729;
    }

    ul#navi ul li, ul#alogin ul li {
        text-align: left;
    }

    ul#navi > li > span {
        padding: 0;
    }

    #navigation ul#navi > li > ul,
    #navigation ul#navi > li > span > ul {
        display: none;
        background-color: transparent;
    }

    .btn-mobile-menu-toggle {
        display: block;
    }

    .subafterlogin {
        padding-top: 10px !important;
    }

    .subafterlogin a {
        padding: 6px;
    }

    .subafterlogin a,
    .subafterlogin ul,
    .subafterlogin ul {
        background: transparent !important;
        color: white;
    }
}

